qtdeclarative-opensource-src-gles (5.14.2+dfsg-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 5.12.5-2 < 5.14.2+dfsg-1.

Package: [Main page]